package cn.com.poc.knowledge.dto;

import java.util.List;

public class QueryKnowledgeDocumentDto extends BizKnowledgeInfoDto {


    private List<BizKnowledgeDocumentDto> documentInfos;

    public List<BizKnowledgeDocumentDto> getDocumentInfos() {
        return documentInfos;
    }

    public void setDocumentInfos(List<BizKnowledgeDocumentDto> documentInfos) {
        this.documentInfos = documentInfos;
    }
}
